Subject: [bitcoin-dev] Bitcoin Roadmap 2015, or "If We Do Nothing" Analysis

From: Dave Scotese <[email-masked]>
Date: Thu, 23 Jul 2015 19:57:12 -0700

I used Google to establish that there is not already a post from 2015 that
mentions "roadmap" in the subject line.  Such would be a good skeleton for
anyone new to the list (like me).

1. Increase the 7 Tx per second - by increasing block size.

2. Do something about the trend toward centralization.  This is really two
issues in my mind:
A) Mining is falling to an ever shrinking number of businesses with the
infrastructure to run a datacenter.
B) The protocol as it is will soon make common computing machines
inadequate for running full nodes, and as a result they will not be able to
contribute to the ecosystem in meaningful ways.

Feel free to copy and then remove or alter any of that.